body {
    background-color: #ececec;
}

body #main-container #breadcrumb #breadcrumb-content .content_breadcrumb {
    color: black;
}

body #main-container #breadcrumb #breadcrumb-content .content_breadcrumb a {
    color: black;
}

body.bg-img {
    background-image: url('../images/domaines-vinsmoselle/background.jpg');
}

body.bg-img2 {
    background-image: url('../images/domaines-vinsmoselle/Foulschette.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

body.bg-img #main-container #breadcrumb #breadcrumb-content .content_breadcrumb {
    color: white;
}

body.bg-img #main-container #breadcrumb #breadcrumb-content .content_breadcrumb a {
    color: white;
}

body.noScroll {
    overflow: hidden;
}

::selection {
    background-color: #008fb3;
}

::-moz-selection {
    background-color: #008fb3;
}

textarea:focus,
input[type="text"]:focus {
    outline-color: #008fb3;
}

a,
a:hover,
a:focus {
    color: #008fb3;
}

h1,
.h1,
.h1 a {
    color: #008fb3;
    text-shadow: 1px 1px 0px #ffffff;
}

h2,
.h2,
.h2 a {
    color: #008fb3;
}

.h2 a:after {
    color: #afa498;
}

.no-margin {
    margin: 0;
}

.no-margin-top {
    margin-top: 0;
}

.no-margin-right {
    margin-right: 0;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.no-margin-left {
    margin-left: 0;
}

.page-first-content.contact {
    height: 266px;
}

.back,
.back:hover {
    color: #008fb3;
}

#top {
    z-index: 999;
}

#top a.current,
#top a:hover {
    color: #008fb3;
}

#top-content,
#back-to-dvm {
    background-color: rgba(0, 0, 0, 0.65);
}

#top-content .wrapper-social-media-top {
    position: absolute;
}

#top-content .wrapper-social-media-top a {
    display: inline-block;
    margin-right: 2px;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 22px;
    text-align: center;
    border-radius: 100%;
    color: white;
    transition: all 0.3s;
}

#top-content .wrapper-social-media-top a.facebook {
    background-color: #3b5999;
    border: 1px solid #3b5999;
}

#top-content .wrapper-social-media-top a.facebook:hover {
    color: #3b5999;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.twitter {
    background-color: #55acee;
    border: 1px solid #55acee;
}

#top-content .wrapper-social-media-top a.twitter:hover {
    color: #55acee;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.linkedin {
    background-color: #0077B5;
    border: 1px solid #0077B5;
}

#top-content .wrapper-social-media-top a.linkedin:hover {
    color: #0077B5;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.google {
    background-color: #dd4b39;
    border: 1px solid #dd4b39;
}

#top-content .wrapper-social-media-top a.google:hover {
    color: #dd4b39;
    background-color: transparent;
}

#header {
    background-color: #ffffff;
    -moz-box-shadow: 0px 4px 10px -4px #656565;
    -webkit-box-shadow: 0px 4px 10px -4px #656565;
    -o-box-shadow: 0px 4px 10px -4px #656565;
    box-shadow: 0px 4px 10px -4px #656565;
}

#header .content_navigation > div > .menu > .column > div > a {
    color: #008fb3;
}

#header .content_navigation > div > .menu > .column > div > a:before {
    background-image: url('../images/domaines-vinsmoselle/menu-border-left.png');
}

#header .content_navigation > div > .menu > .column > div.selected > a,
#header .content_navigation > div > .menu > .column > div > a:hover {
    background-color: #008fb3;
    border: 1px solid #0082a3;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu {
    background-color: #afa498;
    border-color: #a0968b;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu:before {
    background-image: url('../images/domaines-vinsmoselle/menu-triangle.png');
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > div {
    background-image: url('../images/domaines-vinsmoselle/menu-arrow.png');
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > div > a {
    color: #ffffff;
}

#logo-home {
    background-image: url('../images/domaines-vinsmoselle/logo.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 200px;
    height: 115px;
    -moz-tranform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}

#link-menu-smartphone {
    top: 28px;
    right: 10px;
}

#breadcrumb {
    padding: 30px 15px 0;
}

@media (min-width: 768px) {
    #logo-home {
        -moz-tranform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        margin-top: 40px;
        left: 0;
    }
}

#main .row > div.content,
#main .row #aside > div.content,
#main .row #center.one-line {
    background-color: #ffffff;
}

.button:after {
    color: #ffffff;
}

#footer .navigation ul li:before {
    color: #008fb3;
}

.highlight_item {
    background-color: #ffffff;
}

.highlight_item .content-text {
    padding: 26px 35px 10px 58px;
    background-image: url('../images/domaines-vinsmoselle/icon-carousel.png');
}

.content_newslist_news.selected {
    background-color: rgba(108, 179, 62, 0.1);
}

#home .news-content {
    background-color: #ffffff;
}

#home .content_newslist_news p {
    color: #000000;
    font-family: 'MuseoSans300';
    line-height: 20px;
    font-size: 16px;
}

#home .contact .content_textimg_content p.subtitle {
    line-height: 20px;
}

#home .contact .content_textimg_content p.low-size {
    line-height: 22px;
}

.jcarousel-prev {
    background-image: url('../images/domaines-vinsmoselle/news-arrow-left.png');
}

.jcarousel-next {
    background-image: url('../images/domaines-vinsmoselle/news-arrow-right.png');
}

#main .row div.newsletter,
#main .row #aside > div.newsletter {
    background-image: none;
    background-color: #008fb3;
    border: 9px solid #ffffff;
}

@media (min-width: 768px) {
    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        background-position: 4px 9px;
        background-image: url('../images/domaines-vinsmoselle/newsletter-background.png');
        background-size: calc(100% - 13px);
        margin-left: 30px;
        border: none;
        background-color: #ffffff;
    }
}

@media (max-width: 1200px) {
    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        margin-left: 20px;
    }
}

@media (max-width: 767px) {
    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        margin-left: 0px;
    }
}

.latest-news-date .day {
    color: #008fb3;
}

#main .newsletter .h1 {
    color: #ffffff;
    text-shadow: none;  
}

#main .newsletter a {
    text-shadow: none;
}

#main #aside div.content.content_navigation > div {
    background-color: #afa498;
}

#aside .content_navigation .opened .h1,
#aside .content_navigation .opened .level_1 > li > a,
#aside .content_navigation .opened .level_2 li {
    border-bottom: 1px dotted #ebe8e5;
}

@media (min-width: 1200px) {
    #aside .content_navigation .h1,
    #aside .content_navigation .level_1 > li > a,
    #aside .content_navigation .level_2 li {
        border-bottom: 1px dotted #ebe8e5;
    }

    #aside .content_navigation .h1 {
        padding-bottom: 15px;
    }
}
    
#aside .content_navigation a.level_1 {
    color: #ffffff;
}

#aside .content_navigation a.level_2 {
    display: block;
}

#aside .content_navigation li:not(.with_subnav) > a.selected,
#aside .content_navigation a:hover {
    background-color: #716b64;
    color: #ffffff;
}

#center .content_navigation ul.center.level_1 li:hover {
    background-color: #008fb3;
}

#center .content_navigation ul.center.level_1 li:hover a > span {
    color: #008fb3;
}

#center .content_navigation ul.center.level_1 li a > span {
    background-color: #008fb3;
}

.project .more {
    background-color: #008fb3;
    text-shadow: 1px 1px 0px #63a637;
}

.content_projectview .content-image a.enlargeable,
.content_gallerypreview .content-image a.enlargeable {
    background-image: url('../images/domaines-vinsmoselle/enlarge-image.png');
}

.content_projectview .details-content {
    border-top: 1px solid #e3e3e3;
    border-bottom: 0;
}

.content_projectview .details-content > div {
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    border-top: 0;
}

.content_projectview .details-content strong {
    color: #008fb3;
}

.content_projectview .details-content a {
    color: #008fb3;
}

form #submit-element input {
    border-color: #0082a3;
    background-color: #008fb3;
    background-image: url('../images/domaines-vinsmoselle/submit-arrow.png');
}

.content_medialibrary_media_outer h3 {
    color: #008fb3;
}

.media_view:hover,
.media_view.active {
    border-color: #0082a3;
    background-color: #008fb3;
}

.media_text {
    color: #008fb3;
}

.content_medialibrary_media a:hover {
    background-color: #008fb3;
    border-color: #0082a3;
}

.media_listing th {
    background-color: #008fb3;
}

.media_listing td a {
    color: #008fb3;
}

.sitemap li a {
    color: #008fb3;
    background-image: url('../images/domaines-vinsmoselle/menu-arrow-sitemap.png');
}

#main-menu #shop a {
    background-color: #008fb3;
    border-bottom-color: #008fb3;
}

.content_basket .basket_items {
    border-color: #0082a3;
    color: #0082a3;
}

.content_basket .basket_icon {
    background: url(../images/domaines-vinsmoselle/basket-icon.png) left top no-repeat;
}

body {
    font-family: 'MuseoSans300';
    line-height: 16px;
    font-size: 16px;
}

h1,
.h1,
.h1 a {
    font-family: 'MuseoSans300';
    font-size: 30px;
    line-height: 33px;
}

.more,
.more:hover {
    font-family: 'serifa_lightregular';
    font-size: 18px;
    text-shadow: 1px 1px 0px #ffffff;
    text-decoration: none;
}

#header .content_navigation > div > .menu > .column > div > a {
    font-family: 'MuseoSans300';
    font-size: 14px;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > div > a {
    font-family: 'MuseoSans300';
    font-size: 13px;
}

#home .content_newslist_news_listing p {
    line-height: 16px;
    font-size: 16px;
    font-family: 'MuseoSans300';
}

#aside .content_navigation a.level_1 {
    line-height: 16px;
    font-size: 16px;
    font-family: 'MuseoSans300';
}

#center .content_navigation ul.center.level_1 li a {
    line-height: 23px;
    font-size: 20px;
    font-family: 'MuseoSans300';
}

.content_projectview .details .h3 {
    line-height: 28px;
    font-size: 16px;
    font-family: 'MuseoSans300';
}

form #submit-element input {
    line-height: 28px;
    font-size: 16px;
    font-family: 'MuseoSans300';
}

#system_messages .messages p {
    line-height: 16px;
    font-size: 16px;
    font-family: 'MuseoSans300';
}

p.subtitle {
    font-family: 'MuseoSans300';
    font-size: 16px;
    line-height: 21px;
}

p.big-size,
.span4 p.big-size, 
.span8 p.big-size {
    font-family: 'MuseoSans300';
    font-size: 30px;
    line-height: 28px;
}

a.shop-button,
a.shop-button:hover {
    font-family: 'MuseoSans300';
    font-size: 16px;
    line-height: 16px;
}

a.btnHighlight {
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 30px;
    text-align: left;
    border-radius: 2px;
    font-size: 18px;
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    list-style: 20px;
    border: 1px solid #0aaad2;
    background-color: #008fb3;
    transition: all 0.3s;
}

a.btnHighlight:hover {
    color: white;
    background-color: #00688d;
}

.more,
.more:hover {
    font-family: 'MuseoSans300';
    font-size: 16px;
    line-height: 16px;
}

#main .newsletter p {
    margin-top: 18px;
    margin-bottom: 37px;
}

@media (min-width: 1200px) {
    #main .newsletter p {
        margin-bottom: 42px;
    }
}

#main .contact.span4.with-padding .content_textimg_content {
    padding: 34px 27px 32px 28px;
}

.content_textimg.shop .carousel-text {
    padding: 12px 20px;
}

#footer .navigation ul a {
    font-size: 13px;
}

#footer .navigation ul {
    margin-top: 6px;
}

.sitemap li a {
    line-height: 2.5em;
}

.info-thumb .latest-news-date .year {
    font-size: 11px;
    line-height: 17px;
    background-color: #afa498;
    border: 1px solid #a0968b;
    color: #ffffff;
}

.info-thumb .latest-news-date .month {
    color: #969491;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 24px;
}

.info-thumb .latest-news-date .day {
    font-size: 30px;
    line-height: 25px;
}

.content_newslist_news_listing .latest-news-date .year {
    font-size: 11px;
    line-height: 17px;
    background-color: #afa498;
    border: 1px solid #a0968b;
    font-family: 'MuseoSans300';
}

.content_newslist_news_listing .latest-news-date .month {
    font-size: 12px;
    line-height: 20px;
    color: #aca59c;
    font-family: 'MuseoSans300';
}

.content_newslist_news_listing .latest-news-date .day {
    font-size: 12px;
    line-height: 20px;
    color: #aca59c;
    font-family: 'MuseoSans300';
}

.content_newslist_news .latest-news-date .year {
    background-color: #afa498;
    border: 1px solid #a0968b;
}

.content_newslist_news .latest-news-date .month {
    font-size: 12px;
    line-height: 24px;
}

.archives .button {
    font-family: 'MuseoSans300';
}

input, button, select, textarea {
    font-family: 'MuseoSans300';
}

.button, .button:hover {
    background-color: #008fb3;
}

h4 {
    font-size: 16px;
    line-height: 21px;
}

.content_login {
    padding: 40px;
}

.login-box {
    width: 220px;
    margin: auto;
}

.login-box h1 {
    padding-bottom: 10px;
}

.login-box #submit {
    float: right;
    background-color: #008fb3;
    color: #ffffff;
    border: 0;
    padding: 5px 10px;
}

#header {
    min-height: 95px;
}

@media (min-width: 768px) {
    #header {
        min-height: 110px;
    }
}

#portfolio-map {
    height: 500px;
}

#portfolio-map img {
    max-width: inherit;
}

.gm-style-iw,
.gm-style-iw > div {
    overflow: inherit !important;
}

header {
    position: relative;
    background: white;
    z-index: 99;
}

#main-menu:not(.mm-menu)  #shop a:hover,
#main-menu:not(.mm-menu)  #shop a:focus {
    background-color: rgba(0, 104, 141, 1);
}


#main-menu:not(.mm-menu)  ul.level_1 li a:hover,
#main-menu:not(.mm-menu)  ul.level_1 li a:focus,
#main-menu:not(.mm-menu)  ul.level_1 li a.selected {
    background-color: #ebf6f9;
}

#main-menu:not(.mm-menu)  .ul.level_2 {
    background-color: #ebf6f9;
}

#main-menu:not(.mm-menu)  ul.level_1 > li > a {
    border-bottom-color: #e3ecef;
    border-left-color: #e3ecef;
}

#main-menu:not(.mm-menu)  ul.level_2 > li > a:hover,
#main-menu:not(.mm-menu)  ul.level_2 > li > a:focus {
    color: #271613;
}

#main-menu:not(.mm-menu)  ul.level_2 > li > a:before {
    color: #c0c0bc;
}

#main-menu:not(.mm-menu)  ul.level_2 > li > a:hover:before,
#main-menu:not(.mm-menu)  ul.level_2 > li > a:hover:focus {
    color: #0082a3;
}

#main-menu:not(.mm-menu) .mm-menu ul {
    background: white;
}

#main-menu:not(.mm-menu) .mm-menu a {
    color: #000000;
}

#main-menu:not(.mm-menu) .mm-menu ul li a.selected {
    background-color: #ebf6f9;
}

#main-menu:not(.mm-menu) .mm-menu .mm-list > li > a.mm-subclose {
    background: rgba(0, 0, 0, 0.1);
    color: #000000;
}

/* SOCIAL MEDIA
======================================================= */

.addthis_inline_share_toolbox {
    margin-left: -5px;
}

.addthis_inline_share_toolbox .at-icon-wrapper {
    line-height: 22px !important;
    width: 22px !important;
    height: 22px !important;
}

.addthis_inline_share_toolbox .at-icon-wrapper.at-share-btn.at-svc-facebook {
    background-color: transparent !important;
    color: rgb(59, 89, 152) !important;
    padding: 0 5px 0 0;
    margin: 0;
}

.addthis_inline_share_toolbox .at-icon-wrapper.at-share-btn.at-svc-facebook svg {
    fill: rgb(59, 89, 152) !important;
    width: 22px !important;
    height: 22px !important;
}

.addthis_inline_share_toolbox .at-icon-wrapper.at-share-btn.at-svc-twitter {
    background-color: transparent !important;
    color: rgb(29, 161, 242) !important;
    padding: 0;
    margin: 0;
}

.addthis_inline_share_toolbox .at-icon-wrapper.at-share-btn.at-svc-twitter svg {
    fill: rgb(29, 161, 242) !important;
    width: 22px !important;
    height: 22px !important;
}

.wrapper-social-sharing.top-sharing {
    margin: 35px 35px 0;
}

.wrapper-social-sharing.bottom-sharing {
    margin: 10px 35px 0;
}


/* MODIF 2018
******************************************************* */



/* UNDER 18
======================================================= */

#under18 {
    position: fixed;
    background-color: #ececec;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    z-index: 999999;
}

#under18 .container {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

#under18 .container .wrapper {
    background-color: white;
    max-width: 970px;
    padding: 80px 200px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 600px) {
    #under18 .container .wrapper {
        padding:  80px 15px;
    }
}

#under18 .container .wrapper .wrapper-image {
    position: relative;
    margin-bottom: 50px;
    border-bottom: 1px solid #e5e1dd;
    padding-bottom: 20px;
}

#under18 .container .wrapper .wrapper-image:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #e5e1dd transparent transparent transparent;
}

#under18 .container .wrapper .wrapper-image:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 13px 0 13px;
    border-color: #ffffff transparent transparent transparent;
}

#under18 .container .wrapper span.title {
    color: #008fb3;
    font-size: 25px;
    line-height: 30px;
}

#under18 .container .wrapper p {
     font-size: 16px;
     line-height: 26px;
}

#under18 .container .wrapper .wrapper-button {
    display: flex;
    width: 350px;
    justify-content: space-between;
    margin: 35px auto 0;
}

#under18 .container .wrapper .wrapper-button .btn-under {
    display: inline-block;
    padding: 0 40px;
    color: white;
    background-color: #008fb3;
    line-height: 50px;
    border: 1px solid #0082a3;
    border-radius: 3px;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s;
}

#under18 .container .wrapper .wrapper-button .btn-under:hover {
    background-color: transparent;
    color: #008fb3;
}


/* HIGHLIGHT
======================================================= */

.highlight-page {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.highlight-page .textimg-highlight {
    display: table;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 750px;
    width: 100%;
}

.highlight-page .textimg-highlight .wrapper-text {
     display: table-cell;
     vertical-align: middle;
     text-align: center;
     color: white;
}

.highlight-page .textimg-highlight .wrapper-text .wrapper-content {
    display: inline-block;
    max-width: 800px;
    padding-top: 100px;
}

.highlight-page .textimg-highlight .wrapper-text span.title {
    font-family: MuseoSans900;
    color: white;
    font-size: 60px;
    line-height: 70px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .highlight-page .textimg-highlight .wrapper-text span.title {
        font-size: 45px;
        line-height: 55px;
    }
}

.highlight-page .textimg-highlight .wrapper-text p {
    color: white;
    font-size: 18px;
    line-height: 28px;
}

@media (max-width: 768px) {
    .highlight-page .textimg-highlight .wrapper-text p {
        padding: 0 15px;
    }
}

.spacer-highlight {
    height: 570px;
}

/* BLOG ARTICLELIST
======================================================= */

.content_articlelist .blog-content {
    height: 550px;
    overflow-y: hidden;
    padding: 32px 30px 30px;
}

.content_articlelist .blog-content h2 {
    font-family: 'MuseoSans300';
    font-size: 30px;
    line-height: 33px;
    margin: 6px 0 0;
    padding-bottom: 25px;
    border-bottom: 1px dotted #e2e2e2;
}

.content_articlelist .blog-content .wrapper-article {
    padding: 20px 0;
    border-bottom: 1px dotted #e2e2e2;
}

.content_articlelist .blog-content .wrapper-article .article-image {
    float: left;
    width: 100px;
}

.content_articlelist .blog-content .wrapper-article .article-image img {
    border: 1px solid #e2e2e2;
    margin-top: 5px;
}

.content_articlelist .blog-content .wrapper-article .article-desc {
    float: right;
    width: calc(100% - 100px);
}

.content_articlelist .blog-content .wrapper-article .article-desc span.date {
    font-size: 11px;
    font-family: MuseoSans300;
    line-height: 14px;
}

.content_articlelist .blog-content .wrapper-article .article-desc h3 {
    font-size: 18px;
    font-family: MuseoSans300;
    line-height: 24px;
    margin: 5px 0;
}

.content_articlelist .blog-content .wrapper-article .article-desc p {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}

.content_articlelist .blog-content .wrapper-article .article-desc .wrapper-text {
    max-height: 50px;
    overflow: hidden;
}

.content_articlelist .blog-content .wrapper-btn {
    text-align: right;
}

.content_articlelist .wrapper-btn .btn-listing {
    display: inline-block;
    background-color: #008fb3;
    border: 1px solid #008fb3;
    color: white;
    text-decoration: none;
    font-size: 11px;
    line-height: 25px;
    padding: 0 20px;
    margin-top: 15px;
    transition: all 0.3s;
}

.content_articlelist .wrapper-btn .btn-listing:hover {
    background-color: transparent;
    color: #008fb3;
}

#list #center .articlelist-page {
    padding-top: 30px;
    padding-bottom: 10px;
}

.articlelist-page .blog-content {
    padding: 0;
    height: auto;
}

@media (max-width: 768px) {
    .content_articlelist .blog-content {
        height: auto;
        overflow-y: auto;
    }
}

/* BLOG ARTICLEVIEW
======================================================= */

#list #center .articleview {
    padding-top: 40px;
    padding-bottom: 20px;
}

.articleview .date {
    display: inline-block;
    font-size: 11px;
    margin-bottom: 15px;
}

.articleview h1 {
    margin-bottom: 30px;
}

.articleview .article-image {
    margin-bottom: 30px;
    text-align: center;
}

.articleview .article-image img {
    display: inline-block;
    margin: auto;
    max-width: 100%;
}

.articleview .article_file {
    margin: 30px 0;
}

.articleview .link {
    display: inline-block;
    margin: 30px 0 0 0;
}

.articleview .link {
    display: inline-block;
    margin: 30px 0 0 0;
}

/* EVENTLIST HOME NEW
======================================================= */

#home .eventlist-home-new .news-content {
    height: 550px;
    overflow-y: hidden;
    padding: 32px 30px 30px;
}

#home .eventlist-home-new .news-content h2 {
    font-family: 'MuseoSans300';
    font-size: 30px;
    line-height: 33px;
    margin: 6px 0 0;
    padding-bottom: 25px;
    border-bottom: 1px dotted #e2e2e2;
}

#home .eventlist-home-new .news-content .wrapper-event {
    padding: 20px 0;
    border-bottom: 1px dotted #e2e2e2;
}

#home .eventlist-home-new .news-content .wrapper-event .event-image {
    float: left;
    width: 100px;
}

#home .eventlist-home-new .news-content .wrapper-event .event-image img {
    border: 1px solid #e2e2e2;
    margin-top: 5px;
}

#home .eventlist-home-new .news-content .wrapper-event .event-desc {
    float: right;
    width: calc(100% - 100px);
}

#home .eventlist-home-new .news-content .wrapper-event .event-desc span.date {
    font-size: 11px;
    font-family: MuseoSans300;
    line-height: 14px;
    text-transform: uppercase;
}

#home .eventlist-home-new .news-content .wrapper-event .event-desc h3 {
    font-size: 18px;
    font-family: MuseoSans300;
    line-height: 24px;
    margin: 5px 0;
}

#home .eventlist-home-new .news-content .wrapper-event .event-desc p {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}

#home .eventlist-home-new .news-content .wrapper-event .event-desc .wrapper-text {
    max-height: 50px;
    overflow: hidden;
}

#home .eventlist-home-new .news-content .wrapper-btn {
    text-align: right;
}

#home .eventlist-home-new .wrapper-btn .btn-listing {
    display: inline-block;
    background-color: #008fb3;
    border: 1px solid #008fb3;
    color: white;
    text-decoration: none;
    font-size: 11px;
    line-height: 25px;
    padding: 0 20px;
    margin-top: 15px;
    transition: all 0.3s;
}

#home .eventlist-home-new .wrapper-btn .btn-listing:hover {
    background-color: transparent;
    color: #008fb3;
}

/* EVENTLIST
======================================================= */

.content_newslist_news .content-text .date {
    font-size: 12px;
    margin-top: 5px;
}

/* FORM GDPR
======================================================= */

.content_form .quilium_form {
    padding-top: 40px;
}

.content_form .quilium_form .span-6 {
    width: calc(50% - 30px);
}

.content_form .quilium_form .span-12 {
    width: calc(100% - 30px);
}

.content_form .quilium_form input[type="text"],
.content_form .quilium_form textarea {
    width: 100%;
}

.content_form .quilium_form .form-group-input {
    margin-bottom: 25px;
}

.content_form .quilium_form .form-group-input input[type="checkbox"] {
    float: left;
    margin-right: 15px;
}

.content_form .quilium_form .form-group-input input[type="checkbox"] + label {
    width: calc(100% - 30px);
    float: left;
    margin-top: -2px;
}

.content_form .quilium_form .form-group-input input[type="checkbox"] + label:after {
    display: none;
}

.content_form .quilium_form button {
    border-color: #0082a3;
    background-color: #008fb3;
    background-image: url(../images/domaines-vinsmoselle/submit-arrow.png);
    border-width: 1px;
    border-style: solid;
    font-family: 'MuseoSans300';
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    border-radius: 2px;
    padding: 2px 30px;
    background-position: right center;
    background-repeat: no-repeat;
    margin-top: 35px;
}


/* HTML FORM NEWSLETTER
======================================================= */

.content_html {

}

.content_html input[type="checkbox"] {
    float: left;
    margin-right: 15px;
}

.content_html input[type="checkbox"] + label {
    width: calc(100% - 30px);
    float: left;
    margin-top: -2px;
}

.content_html input[type="checkbox"] + label:after {
    display: none;
}

.content_html button {
    border-color: #0082a3;
    background-color: #008fb3;
    background-image: url(../images/domaines-vinsmoselle/submit-arrow.png);
    border-width: 1px;
    border-style: solid;
    font-family: 'MuseoSans300';
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    border-radius: 2px;
    padding: 2px 30px;
    background-position: right center;
    background-repeat: no-repeat;
    margin-top: 10px;
}

/* FILTER BLOG
======================================================= */

.htmlFilterBlog {
    margin-bottom: 25px;
    padding: 34px 27px 32px 28px;
}

.htmlFilterBlog h3 {
    font-family: 'MuseoSans300';
    font-size: 30px;
    line-height: 33px;
    color: #008fb3;
    text-shadow: 1px 1px 0px #ffffff;
}

.htmlFilterBlog h4 {
    font-family: 'MuseoSans300';
    font-size: 16px;
}

.htmlFilterBlog ul {
    list-style: none;
    padding-left: 15px;
}

.htmlFilterBlog ul li a {
    font-size: 14px;
    transition: all 0.3s;
}

.htmlFilterBlog ul li a:hover {
    color: black;
    text-decoration: none;
}